import '../scss/main.scss';

import {TimerTabs} from "./TimerTabs";
import './develux-handle-upload';
import {singlePreviewer} from "./singlePreviewer";
import {colorPicker} from "./colorPicker";
import {updateTimerAdmin} from "./timer/updateTimerAdmin";
import {TimerBuilderFormHandler} from "./global-timer/TimerBuilderFormHandler";
import {updateGlobalTimerPreview} from "./global-timer/updateGlobalTimerPreview";
import {changeDateAutosave} from "./timer/changeDateAutosave";
import {CountDownTimer} from "./timer/CountDownTimer";
import {useSingleProductScheduleSwitcher} from "./timer/useSingleProductScheduleSwitcher";
import {TimerTabSwitcher} from "./timer/TimerTabSwitcher";
import {CreateTimerHandler} from "./global-timer/CreateTimerHandler";
import {updateMetaboxTimerPreview} from "./timer/updateMetaboxTimerPreview";
import {DeleteTimerHandler} from "./global-timer/DeleteTimerHandler";
import {helpCenter} from "./helpCenter/helpCenter";

CreateTimerHandler();
TimerTabSwitcher();
TimerTabs();

singlePreviewer();
colorPicker();
TimerBuilderFormHandler();
updateGlobalTimerPreview();
updateMetaboxTimerPreview();
updateTimerAdmin();
changeDateAutosave();
CountDownTimer();
useSingleProductScheduleSwitcher();
DeleteTimerHandler();
helpCenter();